footer {
  background: #433e3f;
  color: #fff;
  margin-top: 0px;
  padding: 40px 20px;
}

.footer-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
  gap: 20px;
  max-width: 1000px;
  margin: auto;
}

.footer-column h3 {
  font-size: 16px;
  margin-bottom: 10px;
  color: #fcb600;
}

.footer-column a {
  display: block;
  color: #ccc;
  text-decoration: none;
  margin-bottom: 8px;
  font-size: 14px;
  transition: 0.3s;
}

.footer-column a:hover {
  color: #fff;
}

.footer-bottom {
  text-align: center;
  margin-top: 20px;
  font-size: 13px;
  color: #aaa;
}
